
/* Class = "NSWindow"; title = "Parametri Guide"; ObjectID = "6"; */
"6.title" = "Parametri Guide";

/* Class = "NSTextFieldCell"; title = "Guides Parameters"; ObjectID = "OVy-eD-9Nv"; */
"OVy-eD-9Nv.title" = "Parametri Guide";

/* Class = "NSBox"; title = "Guide"; ObjectID = "20"; */
"20.title" = "Colore";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Scegli un colore per le guide nel documento."; ObjectID = "32"; */
"32.ibShadowedToolTip" = "Scegli un colore per le guide nel documento.";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "33"; */
"33.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "34"; */
"34.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "35"; */
"35.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "36"; */
"36.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "37"; */
"37.title" = "Elemento1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "39"; */
"39.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "40"; */
"40.title" = "Elemento2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Scegli un colore per le guide di pagina nel documento."; ObjectID = "41"; */
"41.ibShadowedToolTip" = "Scegli un colore per le guide di pagina nel documento.";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "42"; */
"42.title" = "Elemento3";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, queste guide verranno mostrate dopo che tutto il resto del documento è stato mostrato."; ObjectID = "45"; */
"45.ibShadowedToolTip" = "Se selezionato, queste guide verranno mostrate dopo che tutto il resto del documento è stato mostrato.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Scegli un colore per le guide delle colonne pagina nel documento."; ObjectID = "54"; */
"54.ibShadowedToolTip" = "Scegli un colore per le guide delle colonne pagina nel documento.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "55"; */
"55.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "56"; */
"56.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "57"; */
"57.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "58"; */
"58.title" = "Elemento2";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "66"; */
"66.title" = "Annulla";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "67"; */
"67.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Guides:"; ObjectID = "68"; */
"68.title" = "Guide:";

/* Class = "NSTextFieldCell"; title = "Page Guides:"; ObjectID = "71"; */
"71.title" = "Guide pagina:";

/* Class = "NSButtonCell"; title = "Show guides in front"; ObjectID = "72"; */
"72.title" = "Mostra guide in primo piano";

/* Class = "NSTextFieldCell"; title = "Page Column Guides:"; ObjectID = "74"; */
"74.title" = "Guide colonna pagina:";

/* Class = "NSButtonCell"; title = "Show guides at object edges"; ObjectID = "2Qg-hl-j6U"; */
"2Qg-hl-j6U.title" = "Mostra le guide alle estremità dell’oggetto";

/* Class = "NSButtonCell"; title = "Show guides at object center"; ObjectID = "EdY-ga-4ue"; */
"EdY-ga-4ue.title" = "Mostra le guide al centro dell’oggetto";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "Lb9-KY-ib8"; */
"Lb9-KY-ib8.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "Q8a-Ir-ER9"; */
"Q8a-Ir-ER9.title" = "Item2";

/* Class = "NSBox"; title = "Smart Alignment Guides"; ObjectID = "SVN-tb-Ls5"; */
"SVN-tb-Ls5.title" = "Guide Allineamento Intelligenti";

/* Class = "NSTextFieldCell"; title = "Smart Alignment Guides:"; ObjectID = "avz-Xl-Ti3"; */
"avz-Xl-Ti3.title" = "Guide Allineamento Intelligenti:";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose a color for smart alignment guides in the document."; ObjectID = "hsZ-QP-AWj"; */
"hsZ-QP-AWj.ibShadowedToolTip" = "Scegli un colore per le guide allineamento intelligenti nel documento.";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "qny-UP-uiG"; */
"qny-UP-uiG.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "wIy-3r-zdZ"; */
"wIy-3r-zdZ.title" = "Item3";
